{
	"303000221_0": "「楽にしてください。\\n　いやぁ、それにしてもさっきの戦いは素晴らしかった」",
	"303000221_1": "「あ、ああ……」",
	"303000221_2": "「……おや？　どうしました？\\n　そんなに端に寄って……？」",
	"303000221_3": "「寄るなデスッ！」",
	"303000221_4": "「何か嫌われるような事でもしましたか？\\n　そう邪険にされると悲しいのですが」",
	"303000221_5": "「ごめんなさい。\\n　でも、もう少し……心の準備が出来るまで待ってください」",
	"303000221_6": "「はあ……？　まあ構いませんが」",
	"303000221_7": "「ともあれまずは自己紹介をさせていただきましょう。\\n　僕こそ、聖遺物研究の第一人者。ドクター・ウェルですッ！」",
	"303000221_8": "「あなたたちがさっき纏っていた物、\\n　それこそまさに聖遺物ですねッ！」",
	"303000221_9": "「……ああ、そうだけどよ」",
	"303000221_10": "「やはりッ！　この僕の目に狂いは無かったッ！\\n　聖遺物を起動させ、纏う技術――これは興味深いッ！」",
	"303000221_11": "「そして何よりあの戦う時の歌……あの歌の力について\\n　聞かせていただきたいッ！　さあッ、さあッ！」",
	"303000221_12": "「お、落ち着けッ！　それに寄るなッ！\\n　あたしに近づくんじゃねーッ！」",
	"303000221_13": "「……こっちにアタシたちはいないんデスかね」",
	"303000221_14": "「それどころかシンフォギア自体が無いのかも。\\n　二課が無いくらいだし」",
	"303000221_15": "「でもこのグイグイくる強引さ……。\\n　わたしたちの知ってるドクターと本当にそっくり」",
	"303000221_16": "「素晴らしい……素晴らしいですよッ！　もっともっと見せて\\n　下さいッ！　そして聞かせてくださいッ！　さあッ！」",
	"303000221_17": "「ああもうッ！\\n　説明するから、一旦落ちつけッ！」",
	"303000221_18": "「並行世界……まさかそんな世界があるとは。\\n　そしてシンフォギアシステムに櫻井理論……」",
	"303000221_19": "「どうやらあなたたちの世界は、僕たちの世界と比べ、\\n　聖遺物研究が著しく発展した世界のようですね」",
	"303000221_20": "「……こっちに装者はいないのか？」",
	"303000221_21": "「いません。こちらの聖遺物研究の第一人者である、\\n　僕が知らない以上、いるはずがありません」",
	"303000221_22": "「それにしても、まさか聖遺物が歌と反応する性質を持って\\n　いたとは……素晴らしいッ！　これこそロマンですよッ！」",
	"303000221_23": "「それより、装者も二課も無いならさっきみたいに　\\n　ノイズが出たらどうするんデスか？」",
	"303000221_24": "「どうもこうもさっきの通りですよ。\\n　米国政府と日本政府の自衛隊がそれぞれ事に当たっています」",
	"303000221_25": "「いかにノイズが強力でも、全く対処できないわけでは\\n　ありませんから。もちろん、効率的とは言えませんがね」",
	"303000221_26": "「……ただ、先日のとある事件以来、異変が起きていまして」",
	"303000221_27": "「異変……？」",
	"303000221_28": "「一体何が起きたんだ？　その事件って――」",
	"303000221_29": "「な、なんのアラームデスかッ！？\\n　カップラーメンのタイマーとかデスかッ！？」",
	"303000221_30": "「……いえ、ノイズが出現したようです。\\n　こんな短期間にまた出現するとは……」",
	"303000221_31": "「ノイズッ！」",
	"303000221_32": "「――場所はどこだッ！？」",
	"303000221_33": "「……いいのですか？」",
	"303000221_34": "「あたりまえデスッ！」",
	"303000221_35": "「皆さん……やはり僕の目に狂いは無かったッ！\\n　あなたたちこそが、僕の求める最高の――ッ！」",
	"303000221_36": "「あああッ、何でもいいから場所をさっさと教えやがれッ！」",
	"303000221_37": "「わ、わかりましたよ……。\\n　それではこの僕が直接案内しましょうッ！」",
	"303000221_38": "「ドクターがどうして？」",
	"303000221_39": "「危険デス」",
	"303000221_40": "「あふれ出るこの探究心はだれにもとめられませんッ！\\n　一番近くであなたたちの戦いを見せてもらいますよッ！」"
}